/* Style1 */
.hero-title {
  color: #F1F5CC;
  font-family: Inter;
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
}

.lead.description {
  color: #F1F5CC;
  font-family: Roboto;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  margin-top: 32px;
}

.acm-hero.style-1 .logo-gla {
  height: 76px;
}

/* Style2 */
.acm-homepage.style-2 {
  background: #E6F3EF;
  padding-block: 92px;
}

.acm-homepage.style-2 .content .sub-title {
  color: #1D4128;
  text-align: center;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.acm-homepage.style-2 .content {
  max-width: 80%;
  margin: auto;
}

.acm-homepage.style-2 .content .title {
  text-align: center;
}

.acm-homepage.style-2 .content .desc {
  color: #000101;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-top: 24px;
  padding-inline: 10%;
}

.acm-homepage.style-2 .boxs {
  margin-top: 48px;
  gap: 26px;
}

.acm-homepage.style-2 .boxs .box-item {
  text-align: center;
  color: white;
  min-height: 666px;
  position: relative;
  filter: drop-shadow(0px 4px 20px rgba(29, 65, 40, 0.40));

}

.acm-homepage.style-2 .boxs .box-item>div.d-flex.justify-content-center {
  margin-top: 40px;
}

.acm-homepage.style-2 .boxs .box-item>div.d-flex.justify-content-center img {
  width: 40px;
}

.acm-homepage.style-2 .boxs .box-item .box-title {
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  padding-inline: 10%;
  margin-top: 14px;
  color: #fff;
}

.acm-homepage.style-2 .boxs .box-item .box-desc {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 64px;
  color: #fff;
}

.acm-homepage.style-2 .boxs .box-item:nth-child(1) {
  background: right bottom no-repeat #1EA047;
  background-size: auto;
  clip-path: polygon(97.364% 0%, 2.636% 0%, 2.636% 0%, 2.208% 0.031%, 1.803% 0.122%, 1.425% 0.268%, 1.079% 0.464%, 0.772% 0.704%, 0.509% 0.984%, 0.294% 1.298%, 0.134% 1.643%, 0.034% 2.013%, 0% 2.402%, 0% 97.598%, 0% 97.598%, 0.034% 97.987%, 0.134% 98.357%, 0.294% 98.702%, 0.509% 99.016%, 0.772% 99.296%, 1.079% 99.536%, 1.425% 99.732%, 1.803% 99.878%, 2.208% 99.969%, 2.636% 100%, 82.931% 100%, 82.931% 100%, 83.14% 99.992%, 83.346% 99.97%, 83.549% 99.933%, 83.747% 99.882%, 83.94% 99.817%, 84.127% 99.739%, 84.307% 99.647%, 84.479% 99.542%, 84.642% 99.425%, 84.795% 99.296%, 99.228% 86.138%, 99.228% 86.138%, 99.37% 85.998%, 99.498% 85.849%, 99.613% 85.692%, 99.713% 85.529%, 99.799% 85.358%, 99.871% 85.182%, 99.927% 85.002%, 99.967% 84.817%, 99.992% 84.629%, 100% 84.439%, 100% 2.402%, 100% 2.402%, 99.966% 2.013%, 99.866% 1.643%, 99.706% 1.298%, 99.491% 0.984%, 99.228% 0.704%, 98.921% 0.464%, 98.575% 0.268%, 98.197% 0.122%, 97.792% 0.031%, 97.364% 0%);
  margin-left: 15px;
}

.acm-homepage.style-2 .boxs .box-item:nth-child(1) .bg-overlay,
.acm-homepage.style-2 .boxs .box-item:nth-child(2) .bg-overlay {
  position: absolute;
  content: "";
  inset: 0;
}

.acm-homepage.style-2 .boxs .box-item:nth-child(2) {
  background: left bottom no-repeat #1EA047;
  background-size: auto;
  clip-path: polygon(2.636% 0%, 97.364% 0%, 97.364% 0%, 97.792% 0.031%, 98.197% 0.122%, 98.575% 0.268%, 98.921% 0.464%, 99.228% 0.704%, 99.491% 0.984%, 99.706% 1.298%, 99.866% 1.643%, 99.966% 2.013%, 100% 2.402%, 100% 97.598%, 100% 97.598%, 99.966% 97.987%, 99.866% 98.357%, 99.706% 98.702%, 99.491% 99.016%, 99.228% 99.296%, 98.921% 99.536%, 98.575% 99.732%, 98.197% 99.878%, 97.792% 99.969%, 97.364% 100%, 17.069% 100%, 17.069% 100%, 16.86% 99.992%, 16.654% 99.97%, 16.451% 99.933%, 16.253% 99.882%, 16.06% 99.817%, 15.873% 99.739%, 15.693% 99.647%, 15.521% 99.542%, 15.358% 99.425%, 15.205% 99.296%, 0.772% 86.138%, 0.772% 86.138%, 0.63% 85.998%, 0.502% 85.849%, 0.387% 85.692%, 0.287% 85.529%, 0.201% 85.358%, 0.129% 85.182%, 0.073% 85.002%, 0.033% 84.817%, 0.008% 84.629%, 0% 84.439%, 0% 2.402%, 0% 2.402%, 0.034% 2.013%, 0.134% 1.643%, 0.294% 1.298%, 0.509% 0.984%, 0.772% 0.704%, 1.079% 0.464%, 1.425% 0.268%, 1.803% 0.122%, 2.208% 0.031%, 2.636% 0%);
  margin-right: 15px;
}

.container-scrollx::-webkit-scrollbar {
  height: 3px;
}

.container-scrollx::-webkit-scrollbar-track {
  background: transparent;
  /* Màu nền của đường dẫn */
  padding: 1px;

}

.container-scrollx::-webkit-scrollbar-thumb {
  background: transparent;
  padding: 1px;
}

.container-scrollx::-webkit-scrollbar-thumb:hover {
  background: transparent;
  /* Màu của thanh cuộn khi hover */
  padding: 1px;
}

/* style 3 */

.acm-homepage.style-3 {
  padding: 92px 0;
}

.acm-homepage.style-3 .content {
  max-width: 80%;
  margin: auto;
}

.acm-homepage.style-3 .content .sub-title {
  color: #1D4128;
  text-align: center;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.acm-homepage.style-3 .content .title {
  text-align: center;
}

.acm-homepage.style-3 .content .desc {
  color: #000101;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-top: 24px;
  padding-inline: 10%;
}

.acm-homepage.style-3 .tab-container {
  background: linear-gradient(30deg, #2a6242, rgba(0, 102, 48, 0.8), #188549bf, rgba(0, 174, 82, 0.5));
  clip-path: polygon(0% 3.03%, 0% 3.03%, 0.017% 2.539%, 0.066% 2.072%, 0.144% 1.638%, 0.249% 1.241%, 0.378% 0.888%, 0.528% 0.585%, 0.697% 0.338%, 0.882% 0.154%, 1.081% 0.04%, 1.29% 0%, 98.71% 0%, 98.71% 0%, 98.919% 0.04%, 99.118% 0.154%, 99.303% 0.338%, 99.472% 0.585%, 99.622% 0.888%, 99.751% 1.241%, 99.856% 1.638%, 99.934% 2.072%, 99.983% 2.539%, 100% 3.03%, 100% 80.338%, 100% 80.338%, 99.996% 80.588%, 99.983% 80.834%, 99.961% 81.075%, 99.932% 81.311%, 99.894% 81.541%, 99.849% 81.762%, 99.796% 81.974%, 99.736% 82.176%, 99.668% 82.367%, 99.594% 82.545%, 92.066% 99.177%, 92.066% 99.177%, 91.992% 99.328%, 91.914% 99.465%, 91.832% 99.588%, 91.746% 99.695%, 91.657% 99.787%, 91.566% 99.863%, 91.473% 99.922%, 91.377% 99.965%, 91.28% 99.991%, 91.182% 100%, 1.29% 100%, 1.29% 100%, 1.081% 99.96%, 0.882% 99.846%, 0.697% 99.662%, 0.528% 99.415%, 0.378% 99.112%, 0.249% 98.759%, 0.144% 98.362%, 0.066% 97.928%, 0.017% 97.461%, 0% 96.97%, 0% 3.03%);
}

.acm-homepage.style-3 .tab-container .tab-sub-title {
  color: #FFF;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-top: 24px;
}

.acm-homepage.style-3 .tab-container .tab-sub-desc {
  color: #FFF;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-top: 24px;
}

.acm-homepage.style-3 .tab-container a.btn-nav-style1--dark {
  margin-top: 48px;
  margin-bottom: 50px;
}

.acm-homepage.style-3 .tab-container .nav-tabs .nav-link.active {
  background: transparent;
  color: #fff;
  border: unset;
  transition: all .3s ease-in;
  position: relative;
}

.acm-homepage.style-3 .tab-container .nav-tabs .nav-link.active::after {
  content: "";
  height: 2px;
  background: #fff;
  width: 60%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0px;
}

.acm-homepage.style-3 .tab-container .nav-tabs .nav-link {
  background: #fff;
  color: #004822;
  text-align: center;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  border: unset;
  border-radius: unset;
  padding: 10px;
}

.acm-homepage.style-3 .tab-container .nav-tabs .nav-link:hover {
  border: unset;
}

.acm-homepage.style-3 .tab-container .nav.nav-tabs {
  border: unset;
}

.acm-homepage.style-3 .tab-container .tab-content {
  padding: 70px 32px 0px 32px;
}

.acm-homepage.style-3 .bg-overlay {
  opacity: 0.5;
  /* Bắt đầu ẩn */
  transition: opacity 2s ease-out;
  /* Thời gian chuyển tiếp cho opacity */
}

.acm-homepage.style-3 .tab-pane.fade.show .bg-overlay {
  opacity: 1;
  /* Hiển thị khi tab được chọn */
  transition: opacity 1s ease-in;
}

.acm-homepage.style-3 .tab-pane>.row>.col:first-child {
  transition: transform 0.5s ease-in-out;
  transform: translateY(-15px);
  opacity: 0;
}

.acm-homepage.style-3 .tab-pane.fade.show>.row>.col:first-child {
  transform: translateY(0);
  opacity: 1;
}

@media (max-width: 991px) {

  /* style1 */
  .hero-content {
    margin-top: 80px;
  }

  .hero-title {
    font-size: 28px;
    line-height: 37px;
  }

  .acm-hero.style-1 .logo-gla {
    height: 29px !important;
  }

  .lead.description {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
  }

  .acm-hero .image-decor>img {
    width: 60%;
    margin-top: -10%;
  }

  /* style2 */
  .acm-homepage.style-2 {
    padding: 80px 0;
  }

  .acm-homepage.style-2 .boxs .box-item {
    min-height: 500px;
  }

  .acm-homepage.style-2 .content {
    max-width: 100%;
    margin: auto;

  }

  .acm-homepage.style-2 .content .title {
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
  }

  .acm-homepage.style-2 .content .sub-title,
  .acm-homepage.style-2 .content .desc {
    display: none;
  }

  .acm-homepage.style-2 .boxs .box-item .box-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    padding: unset;
  }

  .acm-homepage.style-2 .boxs .box-item .box-desc {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 16px;
  }

  .acm-homepage.style-2 {
    padding-block: 80px;
  }

  .container-scrollx {
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
  }

  .acm-homepage.style-2 .boxs {
    margin-top: 16px;
    gap: 16px;
    min-width: 197vw;
    padding: 0 10%;
  }

  .acm-homepage.style-2 .boxs .box-item {
    text-align: start;
    scroll-snap-align: start;
  }

  .acm-homepage.style-2 .boxs .box-item:nth-child(2),
  .acm-homepage.style-2 .boxs .box-item:nth-child(1) {
    background-size: 70%;
  }

  /* style 3 */
  .acm-homepage.style-3 {
    padding: 80px 0;
  }

  .acm-homepage.style-3 .content {
    max-width: unset;
    margin-bottom: 40px;
  }

  .acm-homepage.style-3 .content .sub-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    margin-bottom: 8px;
  }

  .acm-homepage.style-3 .content .title {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
  }

  .acm-homepage.style-3 .content .desc {
    display: none;
  }

  .tab-container .nav-tabs .nav-link {
    font-size: 16px;
    line-height: 20px;
  }

  .acm-homepage.style-3 .bg-overlay {
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  .acm-homepage.style-3 .tab-container a.btn-nav-style1--dark {
    margin-top: 24px;
  }

  .acm-homepage.style-3 .tab-container .nav-tabs .nav-link {
    font-size: 18px;
    line-height: 24px;
  }

  .acm-homepage.style-3 .tab-container .tab-sub-title {
    font-size: 18px;
    line-height: 24px;
  }

  .acm-homepage.style-3 .tab-pane.fade.show .bg-overlay {
    opacity: 0.2;
  }

  .acm-homepage.style-3 .tab-container .tab-content {
    padding: 24px 16px 24px 16px;
  }
}